/* State and Keywordgroupnames */
"Default Lasso Tags" = "Standard-Lasso-Tags";
"Default Lasso Types" = "Standard-Lasso-Typen";
"Dynamic Lasso Member Tags" = "Dynamische Lasso-Element-Tags";
"Dynamic Lasso Tags/Types" = "Dynamische Lasso-Tags/-Typen";
"Lasso Tag/Type Parameters" = "Lasso-Tag/-Typ – Parameter";
"Numbers" = "Zahlen";
"Variables" = "Variablen ($ und #)";
"LassoScript Block 2" = "LassoScript-Codeblock";
"MultiComment" = "/* Mehrzeiliger Kommentar */";
"SingleComment" = "// Inline-Kommentar";
"StringDouble" = "\"Zeichenketten\"";
"String" = "'Zeichenketten'";
"HTML" = "<HTML>";
"Tags" = "<HTML-Tags>";
"Tag Attributes" = "<HTML-Tag>-Attribute";
"Strings" = "\"Zeichenketten\"";
"LassoScript Block" = "LassoScript-Codeblock";
"Entities" = "Entitäten";
"HTMLComment" = "<!-- HTML-Kommentar -->";
"End Tag" = "Schließendes Tag";


"Inline JavaScript" = "Inline-JavaScript";

"/XML/Tags" = "<xml> <img />";
"/XML/Strings in Tags" = "\"Zeichenketten in Tags\" 'Attributwerte'";
"/XML/Attributes in Tags" = "Attribute: ID-Klassenstil";
"/XML/Entities" = "&lt; &amp; &#123;";
"/XML/Comment" = "<!-- Kommentar -->";
"/XML/CDATA" = "<![CDATA[...]]>";
"/XML/Doctype" = "<!Deklaration>";
"/XML/Escape" = "<?Prolog?>";
"/XML/SGML Double Dash" = "Warnung über ungültigen SGML-Kommentar";

"/CSS/CSS Attributes" = "Attributes";
"/CSS/Attribute State" = "Attributszustand";
"CSS Keywords" = "CSS-Schlüsselwörter";
"/CSS/CSS Digits" = "12px 5em 3 110%";
"/CSS/CSS Colors" = "#e8eef2 #555";
"/CSS/AutodocComment" = "/*\" Kommentar \"*/";
"/CSS/Comment" = "/* Kommentar */";
"/CSS/SingleComment" = "// Kommentar";
"/CSS/String" = "\"Zeichenketten\"";
"/CSS/Inside curly brackets" = "{Innerhalb geschweifter Klammern}";
"/CSS/Round bracket" = "(Innerhalb Klammern)";
"/CSS/SingleString" = "'Zeichenketten'";
"/CSS/Rules" = "@import @media";
"/CSS/!important" = "!important";
"/CSS/CSS Attributes" = "Attribute";
"/CSS/CSS Keywords" = "CSS-Schlüsselwörter";
"CSS Digits" = "CSS: 12px 5em 3 110%";
"CSS Colors" = "CSS: #e8eef2 #555";
"Inside curly brackets" = "{CSS innerhalb geschweifter Klammern}";
"CSSComment" = "/* CSS-Kommentar */";
"CSSSingleComment" = "// CSS-Kommentar";
"CSSRound bracket" = "(CSS innerhalb Klammern)";
"CSSString" = "\"CSS-Zeichenketten\"";
"CSSSingleString" = "'CSS-Zeichenketten'";
"Inline CSS" = "Inline-CSS";

"/JavaScript/Keywords" = "JS: if else class new do while";
"/JavaScript/Numbers" = "JS: 0 15 0x4a 0813 3.14";
"/JavaScript/FunctionRegex" = "JS: Funktionsaufrufe";
"/JavaScript/AutodocComment" = "/*\" Kommentar \"*/";
"/JavaScript/Comment" = "/* Kommentar */";
"/JavaScript/SingleComment" = "// Kommentar";
"/JavaScript/String" = "\"Zeichenketten\"";
"/JavaScript/SingleString" = "'Zeichenketten'";
"/JavaScript/Regular Expressions" = "Reguläre Ausdrücke";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://andere.de/document?id=123";